body {
	padding-top:150px;
}
#banner-hiring {
	margin-top:0;
}
#cash {
	padding-bottom:100px;
	background-image: url('../../images/cash-calculator/bg-cash.png');
	background-image: image-set(url('../../images/cash-calculator/bg-cash.png') 1x,
	url('../../images/cash-calculator/bg-cash@2x.png') 2x);
}
#cash .cash-header {
	background-image: url('../../images/vip/hero-bg.png');
	background-image: image-set(url('../../images/vip/hero-bg.png') 1x,
	url('../../images/vip/hero-bg@2x.png') 2x);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 40px 15px 0 15px;
}

#cash .cash-header .title {
	font-size: 50px;
	letter-spacing: -0.01em;
}

#cash .cash-header form {
	width: 556px;
	font-size: 0;
	margin: 35px auto -31px auto;
	max-width: 100%;
	border:1px solid var(--black);
	border-radius:35px;
}

#cash .cash-header input[type="text"],
#cash .cash-header input[type="number"] {
	width: 54%;
	display: inline-block;
	vertical-align: top;
	height: 70px;
	color:#3a3a3a;
	border-radius: 35px 0 0 35px;
	border: 0;
	font-size: 22px;
	padding: 3px 25px 0 25px;
	line-height: 1;
}

#cash .cash-header input::placeholder {
	opacity:1;
	color:#3a3a3a;
}

#cash .cash-header input[type="submit"] {
	width: 46%;
	display: inline-block;
	vertical-align: top;
	height: 70px;
	border-radius: 0 35px 35px 0;
	border: 0;
	border-left:1px solid var(--black);
	font-size: 22px;
	padding: 3px 30px 0 30px;
	letter-spacing: 2px;
}

#cash .cash-body {
	width: 794px;
	max-width: 100%;
	margin: 0 auto;
	border-radius:5px;
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.30);
}

#cash .cash-body .inner {
	padding: 60px 82px 60px 82px;
}

#cash .cash-select label {
	font-size:36px;
	margin: 0;
    line-height: 1;
}
#cash .cash-select {
	padding:65px 0 17px 0;
	border-bottom:1px solid #e5e5e5;
}
#cash .cash-select label.radio {  display: inline-block;  position: relative;padding-left: 25px;  margin-bottom: 12px;  margin-right:15px;  cursor: pointer;  font-size: 36px;  user-select: none; font-family: 'Francois One' !important;
    font-weight: 400 !important;}
#cash .cash-select label.radio input {  position: absolute;  opacity: 0;  cursor: pointer;}
#cash .cash-select label.radio span {  position: absolute;  top:7px;  left: 0;  height: 20px;  width: 20px;  border-radius: 50%; }
#cash .cash-select label.radio input:checked ~ span {  background-color: var(--white);}
#cash .cash-select label.radio span:after {  content: "";  position: absolute;  display: none;}
#cash .cash-select label.radio input:checked ~ span:after {  display: block;}
#cash .cash-select label.radio span:after { 	top: 3px;	left: 3px;	width: 10px;	height: 10px;	border-radius: 50%;	}


#cash .cash-select .field label {
	color:#b5b5b5;
}


#cash .cash-select label.radio span {
	border:2px solid #b5b5b5;
}

#cash .cash-select .field.active label.radio span {
	border:2px solid var(--blue);
}

#cash .cash-select .field.active label {
	color:var(--blue);
}

#cash .cash-select label.radio span:after {background: #b5b5b5;}
#cash .cash-select .field.active label.radio span:after {background: var(--blue);}

#cash .cash-body .col-left,
#cash .cash-body .col-right {
	display: inline-block;
	width: calc(50% - 18px);
	vertical-align: top;
	position: relative;
	top: -65px;
	-webkit-box-shadow: 0 0 38px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 38px 0 rgba(0, 0, 0, 0.2);
	z-index: 2;
	background: transparent;
}


#cash .cash-body .col-left {
	margin-right: 36px;
}

#cash .step.not .col-body,
#cash .step.not .col-footer,
#cash .cash-select.not{
	opacity:0.3;
}


#cash .cash-select.not label.radio {
	color:#000;
}

#cash .cash-body .col-header {
	background: #c31228;
	color: white;
	text-align: center;
	font-size: 0;
	padding: 20px 15px 27px 15px;
	font-family: 'Open Sans', sans-serif;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

#cash .cash-body .col-header .c-left {
	font-size: 85.73px;
	font-weight: bold;
	line-height: 1;
	display: inline-block;
	vertical-align: middle;
}

#cash .cash-body .col-right .col-header {
	background-color: #2c598c;
}

.cash-not {
	margin: 30px auto;
}

.cash-not strong {
	font-weight: 400;
	margin-bottom: 10px;
	font-size: 45px;
}

.cash-not p {
	font-size: 17px;
}

#cash .cash-body .col-header .c-left span {
	font-size: 17.26px;
	vertical-align: top;
	line-height: 1;
	position: relative;
	top: 10px;
	left: -5px;
}

#cash .cash-body .col-header .c-right {
	font-size: 31.94px;
	display: inline-block;
	text-align: left;
	vertical-align: middle;
	margin: 0 0 0 15px;
	line-height: 1.1;
}

#cash .cash-body .label {
	font-size: 24px;
	color: #3a3a3a;
	margin-bottom: 5px;
	display: block;
	font-weight:400;
	text-align:left;
	padding:0;
}

#cash .cash-body .small-label {
	font-size: 24px;
	color: #3a3a3a;
	margin-top: 25px;
	margin-bottom: 5px;
}

#cash .cash-body .input {
	width: 100%;
	max-width: 100%;
	height: 55px;
	line-height: 57px;
	border-radius: 6px;
	border: 1px solid #d8d8d8;
	font-size: 24px;
	color: #3a3a3a;
	padding-left:30px;
}
#cash.new .cash-body .input.real{
	border: none;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
#cash.new .cash-body .input.real input{
	width: 100%;
	height: 100%;
}

.real input::-webkit-input-placeholder {
	font-size: 28.01px;
	color: #3a3a3a;
	opacity: 1;
}
.real input::-moz-placeholder{
	font-size: 28.01px;
	color: #3a3a3a;
	opacity: 1;
}
.real input:-ms-input-placeholder{
	font-size: 28.01px;
	color: #3a3a3a;
	opacity: 1;
}
.real input:-moz-placeholder {
	font-size: 28.01px;
	color: #3a3a3a;
	opacity: 1;
}
#cash.new .cash-body .input.real input[type="text"]{
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    border: 1px solid #a8a8a8;
	text-align: center;
}
#cash.new .cash-body .input.real input[type="submit"]{
    background: #bb1224;
    -webkit-border-radius: 0 10px 10px 0;
    border-radius: 0 10px 10px 0;
    border: 0;
    font-size: 19px;
    color: white;
    padding: 0 15px;
    text-transform: uppercase;
    font-family: 'Francois One', sans-serif;
    letter-spacing: 2px;
    display: block;
}
#cash.new .cash-body .not .input.real input[type="submit"]{
    background: #a0a0a0;
}
#cash .cash-body .col-footer {
	font-size: 59px;
}

#cash .cash-body .col-footer strong {
	font-size: 24px;
	display: inline-block;
	letter-spacing: -0.01em;
	vertical-align: 15px;
}

#cash .cash-body .col-footer strong >span {
	font-size: 18px;
	vertical-align: super;
}

#cash .cash-footer {
	padding-top:10px;
}

#cash .cash-footer p {
	font-size: 16px;
	color: #212121;
	margin-bottom: 25px;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.3;
	letter-spacing: -0.01em;
}

@media (max-width:767px) {
	#cash .cash-body .col-body {
		padding: 20px 15px 25px 15px;
	}

	#cash .cash-footer br {
		display: none;
	}

	#cash .cash-footer {
		padding: 0 15px;
		margin-bottom: 30px;
	}

	#cash .cash-body .col-left,
	#cash .cash-body .col-right {
		width: 100%;
	}

	#cash .cash-body .col-left {
		margin-right: 0;
		margin-bottom: 36px;
	}
}

@media (max-width:576px) {
	body {
		padding-top: 130px;
	}
	#cash {
		padding-bottom: 20px;
		background-image: url('../../images/cash-calculator/bg-cash-m.png');
		background-image: image-set(url('../../images/cash-calculator/bg-cash-m.png') 1x,
		url('../../images/cash-calculator/bg-cash-m@2x.png') 2x);
	}
	#cash .cash-body {
		background:transparent;
		box-shadow:none;
	}
    #cash .cash-header input[type="text"],
	#cash .cash-header input[type="number"] {
        padding: 0px 15px;
    }
	#cash .cash-header {
		padding: 20px 15px 0 15px;
	}
	#cash .cash-header .title {
		font-size: 45px;
		line-height:1.1;
	}
	#cash .cash-header form {
		margin: 20px auto -22px auto;
		width:100%;
	}
	#cash .cash-header input[type="text"],
	#cash .cash-header input[type="number"] {
		height: 45px;
		font-size: 14px;
		padding: 3px 25px 0 25px;
	}
	#cash .cash-header input[type="submit"] {
		height: 45px;
		font-size: 14px;
	}
	#cash .cash-select label.radio {
		font-size: 20px;
		margin-right:0;
		padding-left: 20px;
	}
	#cash .cash-select label.radio span {
		top: 2px;
		height: 15px;
		width: 15px;
	}
	#cash .cash-select label.radio span:after {
		top: 2px;
		left: 2px;
		width: 7px;
		height: 7px;
	}
	#cash .cash-select .field {
		margin:0 8px;
	}
	#cash .cash-body .inner {
		padding: 5px 0 0 0;
	}
	#cash .cash-body .input {
		background:var(--white);
		padding-left: 15px;
		height:32px;
		line-height:32px;
		font-size:20px;
	}
	#cash .cash-body .label {
		font-size:20px;
	}
	#cash .cash-body .small-label {
		font-size:20px;
		margin-top: 15px;
	}
	#cash .cash-body .col-footer strong {
		font-size:20px;
		vertical-align: 5px;
	}
	#cash .cash-body .col-footer {
		font-size: 35px;
		padding: 0 15px;
	}
	#cash .cash-footer p {
		font-size: 13px;
		line-height:18px;
		margin-bottom: 0;
		padding-top:20px;
	}
} 